This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 449353 - New meetings gain data from previously viewed meetings in Zimbra
New meetings gain data from previously viewed meetings in Zimbra
Status: CLOSED NEXTRELEASE
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: firefox (Show other bugs)
5.1
All Linux
medium Severity low
: rc
: ---
Assigned To: Gecko Maintainer
desktop-bugs@redhat.com
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-06-02 07:29 EDT by Richard Monk
Modified: 2008-06-09 17:57 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-09 17:57:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Richard Monk 2008-06-02 07:29:57 EDT
Description of problem:

If you open up a new meeting after having opened other meetings using Firefox
1.5, there is a chance that the attendees list or other info from the previous
meeting will appear in the window.  This can cause meetings to be created with
the wrong attendee list or other anomalies.

Version-Release number of selected component (if applicable):
Firefox 1.5.0.12-11
Zimbra 5.0.4

How reproducible:

Steps to Reproduce:
1. View meetings in zimbra web interface (advanced mode)
2. Open/edit a meeting
  
Actual results:
Meeting occasionally contains details of other meetings (attendee list)

Expected results:
Meeting contains blank info (for new meeting) or existing data (for edit).  If
you save the meeting, the "bad" data gets written into the meeting.

Additional info:  This is most likely a bug in the Zimbra 5 javascript, as I
have not had any reports of this effect under Firefox 2 or 3, any version.
Comment 1 Matěj Cepl 2008-06-02 16:09:18 EDT
Could you reproduce this with upcoming FF3 in RHEL 5.2, please?
Comment 2 Richard Monk 2008-06-03 07:29:48 EDT
I have been unable to duplicate this in Firefox 3.
Comment 3 Matěj Cepl 2008-06-09 17:57:00 EDT
Closing as NEXTRELEASE. Reopen, if you are able to reproduce this with the
current version of Firefox.

Note You need to log in before you can comment on or make changes to this bug.